--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: when
block_params: 
comment: 
full_name: Spec::Story::StepGroup#When
is_singleton: false
name: When
params: (name, &block)
visibility: public
